/*
Theme Name: Kindergarten Child
Template: kindergarten
Author: Child Theme Configurator
Version: 1.0.1452993863
Updated: 2016-01-17 01:24:23
*/

@charset "UTF-8";


.overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
}
.overlay.dark {
    background-color: #000000;
    opacity: 0.1;
}
.overlay.green {
    background-color: #0097a7;
    opacity: 0.1;
}
.overlay.color {
    opacity: 0.1;
    background: #90c0cd;
    background: url(data:image/svg+xml;
    base64, PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwZjZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzAwN2VmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzc4MTRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iIzg2Mjk3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjY2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, #00f6ff 0%, #007eff 25%, #7814ff 50%, #86297a 75%, #0097a7 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #00f6ff), color-stop(25%, #007eff), color-stop(50%, #7814ff), color-stop(75%, #86297a), color-stop(100%, #0097a7));
    background: -webkit-linear-gradient(left, #00f6ff 0%, #007eff 25%, #7814ff 50%, #86297a 75%, #0097a7 100%);
    background: -o-linear-gradient(left, #00f6ff 0%, #007eff 25%, #7814ff 50%, #86297a 75%, #0097a7 100%);
    background: -ms-linear-gradient(left, #00f6ff 0%, #007eff 25%, #7814ff 50%, #86297a 75%, #0097a7 100%);
    background: linear-gradient(to right, #00f6ff 0%, #007eff 25%, #7814ff 50%, #86297a 75%, #0097a7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00f6ff', endColorstr='#0097a7', GradientType=1);
}
.panel-group .panel-heading {
    background-color: #00acc1;
    border-radius: 0;
    padding: 20px 20px;
    color: #ffffff;
}


.single-post-wrap .post-content span {
display: none;
}


/*-----------------------------------------------------------------------------------*/
/*  3h.  TESTIMONIAL SECTION
/*-----------------------------------------------------------------------------------*/
 .testimonial {
    padding: 100px 0;
    /*background: transparent !important;*/
}
.testimonial .text {
    font-size: 20px;
    font-style: normal;
padding-top: 20px;
}
.testimonial .text:after {
    content:'';
    display: block;
    margin: 30px auto;
    width: 50px;
}
.testimonial.with-bg-image .text {
    color: #000000;
}
.testimonial.with-bg-image .text:after {
    border-top: 2px solid #ffffff;
}
.testimonial h5.title {
    color: #000000;
    margin-bottom: 5px;
font-size: 14px;
}
.testimonial.with-bg-image h5.title {
    color: #000000;
}
.testimonial h6.position {
    color: #000000;
    margin-bottom: 5px;
}
.testimonial.with-bg-image h6.position {
    color: #000000;
}
.flex-control-paging li a.flex-active {
    background: transparent !important;
    border: 1px solid #ffffff;
}
.flex-control-paging li a {
    background: #ffffff;
    border: 1px solid #ffffff;
}
form input, form textarea {
    background-color: #0097A7;
    padding: 0 15px;
    width: 100%;
    height: 45px;
    border: none;
    margin-bottom: 10px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
form textarea {
    padding: 15px 15px;
    height: 100%;
}
form input:focus, form textarea:focus {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
}

.cntctfrm_column, cntctfrm_contact_submit{
    min-width: 300px;
}
